body, p {
  background-color: #fff;
  color: #933;
  font-family: verdana, sans-serif;
}

p {
 text-align: justify;
}

#image img {
  border: #c99 solid 1px;
}

#image {
  float: left;
  width: 325px;
}
#text {
  margin-left: 350px;
  padding-left: 10px;
  padding-right: 10px;


  border-left: #ccc dashed 1px;
}

h1 {
  margin-top: 0px;
  border-top: #666 solid 1px;
  padding-left: 10px;
  font-size: 150%;
  background-color: #eee;
  color: #933;
}

h2 {
	font-size: 110%;
	border-top: #000 solid 1px;
	background-color: #eee;
}

h3 {
	font-size: 100%;
	font-weight: bold;

	border-top: #999 dashed 1px;
}
a:link {color: #00f; background-color: inherit;}
a:visited {color: #636; background-color: inherit;}
a:hover {background-color: #933; color: #fff;}
a:active {color: #f00; background-color: inherit;}

#image a {display: block;}
span.selected {display: block; background-color: #eee; color: #933;
	font-weight: bold;
}

#skipnav { visibility: hidden; display: none;}
p.img {margin-right: auto; margin-left: auto;}
.img img {border: 0px;}
.img a {color: inherit;}
.img a:hover {background-color: inherit;}
